Inhoud

# Functie IsArray

Bepaalt of een variabele een gegevensveld in een matrix is.

## Syntaxis:

    IsArray (Var)

## Teruggegeven waarde:

Boolean

## Parameters:

Var: Elke willekeurige variabele die u wilt testen als deze als een array gedeclareerd wordt. Als de variabele een array is, retourneert de functie Waar; anders wordt Onwaar geretourneerd.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub